<?php

namespace App\Filament\App\Resources\CardResource\Pages;

use App\Filament\App\Resources\CardResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;
use App\Filament\App\Resources\CardResource\Widgets\CardOverview;

class ListCards extends ListRecords
{
    protected static string $resource = CardResource::class;

    protected ?string $heading = 'Kad Kahwin';

    protected function getHeaderActions(): array
    {
        return [
            // Actions\CreateAction::make(),
        ];
    }

    protected function getHeaderWidgets(): array
    {
        return [
            // CardResource\Widgets\CardOverview::class,
            // CardOverview::class,
        ];
    }
}
